@charset "utf-8";
/* CSS Document */

/*CSS RESET SHEET - THIS RESETS MOST BROWSERS DEFAULT MARGIN AND PADDING VALUES TO ENSURE CROSS BROWSER CONSISTANCY*/
body, h1, h2, h3, h4, h5, h6, p, img {
	margin:0px;
	padding:0px;
	border:none;
}
html, body {
	height:100%;
}
#Form1 {
	min-height:100%;
	margin:0px;
	padding:0px;
}
img {
	/*display:block;*/
	border:0px;
}
body {
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	background-position: top;
}
body.content {
	background-image:url(../images/content-bg.png);
}
/*--------------------- VISIONSCAPE MENU SETTINGS ---------------------*/
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
}
/*--------------------- BASIC TEXT STYLING ---------------------*/

* {
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
}
p, li, ol, ul {
	font-size:12px;
	line-height:20px;
	color:#5e5e5e;
}
p, ol, ul, h1, h2, h3, h4, h5, h6 {
	margin-bottom:15px;
}
a:link, a:visited {
	color: #1e71b4;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #1e71b4;
	text-decoration:underline;
}
h1 {
	font-size:20px;
	color:#0c619e;
	font-weight: normal;
}
h2 {
	font-size:17px;
	color:#14bb1f;
	font-weight: normal;
}
h3 {
	font-size:15px;
	color:#faae1e;
	text-decoration:none;
}
h4 {
	font-size:14px;
	color:#0d5797;
	text-decoration:none;
}
/*--------------------- PAGE STYLING ---------------------*/
#wrapper {
	position:relative;
	min-height:100%;
	width: 940px;
	left:50%;
	margin-left:-470px;
}
#header {
	width:100%;
	height:150px;
	position:relative;
}
#header_logo {
	width:459px;
	height:85px;
	left:0px;
	position:absolute;
	top:31px;
}
#header_contact {
	width:481px;
	height:85px;
	right:0px;
	position:absolute;
	top:31px;
	text-align:right;
	background-image:url(../images/contact-icons.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	overflow:hidden;
}
#header_contact p {
	font-size:14px;
	line-height:32px;
	margin-right:50px;
	margin-top:-5px;
	color:#aaaaaa;
}
#banner {
	height:312px;
	width:100%;
	background-image:url(../images/header-info-bg.jpg);
	position:relative;
}
#banner h2 {
	width:430px;
	margin-left:29px;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:75px;
}
#banner h3, #contentbanner h3 {
	width:360px;
	margin-left:29px;
	font-size:15px;
	font-weight:normal;
	color:#FFFFFF;
	line-height:25px;
	text-align:justify;
}
#banner p, #contentbanner p {
	width:430px;
	margin-left:29px;
	font-size:13px;
	font-weight:bold;
}
#contentbanner {
	height:220px;
	width:100%;
	background-image:url(../images/header-info-bg.jpg);
	position:relative;
}
#contentbanner h2 {
	width:430px;
	margin-left:29px;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:75px;
}
#content {
	width:100%;
	position:relative;
	min-height:100%;
	padding-bottom:88px;
	padding-top:26px;
}
.fadeMe {
	border:1px solid #c1c1c1;
}
/*--------------------- FOOTER STYLING ---------------------*/

#footer {
	position:relative;
	height: 38px;
	width:100%;
	background-image:url('../images/footer-bg.png');
	margin-top:-38px;
}
#footer_content {
	width:940px;
	position:relative;
	margin-left:-470px;
	left:50%;
	top:0px;
}
#footer_content p {
	font-size:10px;
	color: #fff;
	margin:0px;
	line-height:38px;
}
#footer_content a:link, #footer_content a:visited {
	font-size:10px;
	color: #fff;
	font-weight:normal;
}
#footer_content a:hover, #footer_content a:visited:hover {
	font-size:10px;
	color: #fff;
	font-weight:normal;
}

.vsdElements{position:relative;}


.vsdFname{display:none;}
.vsdLname{display:none;}
.vsdEmail{position:absolute; top:30px; height:24px;}
.vsdEmail input {margin:0px; padding:4px; padding-right:15px; border:1px solid #ccc; border-right:0px; height:15px; width:148px;}
.vsdSubmit{position:absolute; top:30px; width:48px; height:25px; right:0px;}

.vsdMobile{display:none;}
.vsdCompany{display:none;}
.vsdPosition{display:none;}
.vsdAccept{display:none;}
.vsdCategories{display:none;}

.vsdMessageBox2{ position:absolute; top:0px; font-size:11px;
	color:#5e5e5e;}
.vsdMessageBox{ display:none;}
